GET /api/v2/activityRuns
Summary: Get ActivityRuns
Operation ID: ActivityRuns_GetActivityRuns
Auth: oauth2
Operation ID: ActivityRuns_GetActivityRuns
Auth: oauth2
Description
Gets a collection of ActivityRuns. When successful, the response is a PagedResponse of ActivityRuns. If unsuccessful, an appropriate ApiError is returned.
Parameters (3)
limit
(integer, query, optional)
Optional. The page limit. If not specified, the default page limit is 10.
offset
(integer, query, optional)
Optional. The page offset. If not specified, the default page offset is 0.
status
(string, query, optional)
Optional. Filter activity runs by status. Value should be a comma separated list of status to include. If not specified, the default status filter is “InProgress”.
Constraints: {'enum': ['Ready', 'InProgress', 'Succeeded', 'Cancelled', 'Failed']}
No probe data for this endpoint yet.